@import theme

.card
    position: relative

    display: flex
    flex-direction: column

    padding: 2em 1.5em
    box-sizing: border-box
    border-radius: 5px
    //box-shadow: 0 0 10px rgba(0, 0, 0, 0.15)
    height: 100%

    background-color: $foregroundColor

    ::ng-deep .avatar
        align-self: center

        .root
            height: 75px
            width: 75px
            font-size: 26px
            font-weight: 300

    > * + *
        margin-top: 10px

    h3
        color: $primaryColor
        font-weight: 300
        font-size: 1.5em
        text-align: center


    .role, .email
        display: flex
        align-items: center
        font-size: 12px

        > mat-icon
            font-size: 12px
            width: auto
            height: auto
            margin-right: 5px

    .menu
        position: absolute

        top: 10px
        right: 10px

        color: $secondaryColor
        font-size: 24px

        cursor: pointer

